[FONT]
Standard0=BrowalliaUPC,16,THAI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;เพิ่ม SC-Print A Port Wizard;เพิ่ม SC-Print A Port Wizard

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=SC-Print A ติดตั้ง
MAIN_SETIP=ระบุค่า IP Address
MAIN_VL=SC-Scan A ติดตั้ง
ERROR=SC-Print A ติดตั้ง
BROWSE=เลือกแฟ้มข้อมูล

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet Address
COLUMN1=IP Address
COLUMN2=ชื่อรุ่น

[MESSAGE]
SELECT00=เลือกเครื่องพิมพ์เพื่อกำหนดค่าเครือข่าย
SELECT01=กำหนดค่า Ethernet address หรือเลือกจากรายการ
SELECT02=&Ethernet Address
SELECT03=&ค้นหาผลลัพธ์
NETWORK00=กำหนดค่าเครือข่ายสำหรับเครื่องพิมพ์
NETWORK01=&IP Address
NETWORK02=&Subnet Mask
NETWORK03=Gate&way Address
NETWORK04=ถ้าคุณเลือก[รับค่า IP Address แบบอัตโนมัติ] ค่า DHCP จะถูกกำหนดเป็นค่า IP Address ของเครื่องพิมพ์นี้  ถ้าคอมพิวเตอร์หา DHCP ไม่พบกรุณากำหนดค่า IP Address เอง
NETWORK05=กำลังเขียนการตั้งค่าเครือข่าย...
NETWORK06=ตั้งค่า IP Address เรียบร้อยแล้ว\nคุณจะดำเนินการติดตั้งไดร์เวอร์เครื่องพิมพ์ต่อหรือไม่?
INSTCLIENT02=ติดตั้ง SC-Print A
INSTCLIENT03=ติดตั้ง SC-Scan A
DEFAULT=การตั้งค่าทั้งหมดจะถูกกำหนดกลับเป็นค่าโรงงาน ตกลงหรือไม่?
RESET=เครื่องพิมพ์จะถูกเริ่มต้นใหม่, ตกลงหรือไม่?
FIREWALL=เมื่อใช้โปรแกรมนี้ จำเป็นต้องเพิ่มเข้าไปในรายการ Exception List ของระบบ Window Firewall\nคุณต้องการเพิ่มโปรแกรมนี้ลงในรายการข้อยกเว้น Exception List หรือไม่?

[BUTTON]
YES=&ใช่
NO=&ไม่ใช่
BACK="< &ย้อนกลับ"
NEXT="&ถัดไป >"
OK=ตกลง
CANCEL=ยกเลิก
SEARCH=&ค้นหา
DHCP=&รับค่า IP Address แบบอัตโนมัติ
IPSET=&กำหนดค่า IP Address
DEFAULT=&การเริ่มระบบ

[ERROR]
MES00=ใส่ค่า Ethernet Address
MES01=คุณใส่ค่า IP Address ไม่ถูกต้อง
MES02=ค่า Subnet Mask กำหนดไม่ถูกต้อง
MES03=ใส่ค่า Gateway Address ไม่ถูกต้อง
MES04=ผิดพลาดในการส่งข้อมูล
MES06=เลือกปลายทางไม่ถูกต้อง
MES07=ใส่ค่า Ethernet Address ไม่ถูกต้อง
MES08=ระบบมีปัญหาเกิดขึ้น  การติดตั้งจะถูกยกเลิก
MES09=SC-Print A/SC-Scan A กำลังดำเนินการอยู่  การติดตั้งจะถูกยกเลิก
MES10=ปัญหาเกิดขึ้นขณะเขียนข้อมูล  การติดตั้งจะถูกยกเลิก
MES11=เลือกปลายทางไม่ถูกต้อง
MES12=การส่งข้อมูลผิดพลาด
MES13=ผิดพลาดระหว่างเพิ่มพอร์ต SC-Print A

[INSTALL]
COPY=%s ถูกทำสำเนา...
SYSTEM=การตั้งค่าระบบถูกแก้ไข...